/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1008px) {
        h1 {
            font-size: 27px;
            line-height: 30px;
            margin: 0 0 14px 0;
        }

        h2 {
            font-size: 17px;
        }

    }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1008px) {
        .page_title {
            background-size: 100% !important;
            padding: 50px 0 20px 25px;
            width: 518px;
        }

        .banner_text {
            top: 135px;
            left: 160px;
            font-size: 26px;
            line-height: 30px;
        }

        .menu-main-menu-container ul li a {
            font-size: 13px;
            padding: 12px 9px;
        }

        .inner_page_content {
            background-position: 543px 0 !important;
        }

        #sidebar h2.widgettitle {
            background-position: -80px 0
        }
    }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        body, td {
            font-size: 15px;
            line-height: 20px;
        }

        .page_title {
            background: none !important;
            width: 93%;
            margin: 0;
            padding: 0 !important;
            color: #009100;
        }

        #footer {
            font-size: 11px;
            line-height: 15px;
        }

		#homePage #menu_mobile {
			display:none;
		}

        .banner_text {
            top: 102px;
            left: 120px;
            font-size: 19px;
            line-height: 23px;
        }

        #header {
            background: none;
            height: 117px;
            padding: 0;
        }

        #header .logo_wrap {
            background: #fff;
        }

        #navigation select {
            width: 92% !important;
            margin: 0 auto 20px;
        }

        .cta_buttons, .social_buttons {
            padding: 0 15px;
        }

        .login_container {
            right: 10px;
            top: -280px;

        }

        .login_box {
            width: 360px;
            padding-top: 20px;
        }

        .login_container_active {
            top: -117px;
        }

        .inner_page_content {
            background: #fff !important;
        }

        .social_buttons {
            margin: 0 0 20px;
        }

        #footer .text_align_right {
            text-align: left !important;
        }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
        .cta_buttons {
            text-align: right;
        }

        .cta_buttons img {
            margin-bottom: 0;
        }

        .cta_buttons a {
            display: inline-block;
            width: 100%;
            margin-bottom: 15px;

            background-image: linear-gradient(bottom, rgb(0,144,0) 0%, rgb(28,165,28) 50%, rgb(63,179,63) 100%);
            background-image: -o-linear-gradient(bottom, rgb(0,144,0) 0%, rgb(28,165,28) 50%, rgb(63,179,63) 100%);
            background-image: -moz-linear-gradient(bottom, rgb(0,144,0) 0%, rgb(28,165,28) 50%, rgb(63,179,63) 100%);
            background-image: -webkit-linear-gradient(bottom, rgb(0,144,0) 0%, rgb(28,165,28) 50%, rgb(63,179,63) 100%);
            background-image: -ms-linear-gradient(bottom, rgb(0,144,0) 0%, rgb(28,165,28) 50%, rgb(63,179,63) 100%);

            background-image: -webkit-gradient(
            	linear,
            	left bottom,
            	left top,
            	color-stop(0, rgb(0,144,0)),
            	color-stop(0.5, rgb(28,165,28)),
            	color-stop(1, rgb(63,179,63))
            );        }
    }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
        .login_box {
            width: 240px;
        }

        .banner_text {
            top: 70px;
            left: 87px;
            font-size: 15px;
            line-height: 18px;
        }
    }


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
